﻿.products_complementary_section {
	float: right;
	width: 100%;
	display:block;
}
.share_product_section {
	float: right;
	width: 100%;
	direction: rtl;
	text-align: right;
	margin-bottom:15px;
}
.product_id_container {
	float: right;
	width: 100%;
}
.product_id_item_container {
	float: right;
	width: 100%;
}
.product_id_product_name {
	float: right;
	width: 100%;
	margin-bottom: 7px;
	text-align: right;
}
.product_id_product_content {
	width: 100%;
	float: right;
	direction: rtl;
}
.product_id_product_price {
	width: auto;
	float: right;
	font-weight: 400;
	text-decoration: none;
	line-height: 1.3em;
	text-align: right;
	direction: rtl;
	margin-bottom: 20px;
	display:inline-block;
}
.product_id_product_price_before {
	width: auto;
	float: right;
	font-weight: 400;
	text-decoration: line-through;
	line-height: 1.3em;
	text-align: right;
	direction: rtl;
	margin-bottom: 20px;
	display:inline-block;
	margin-left: 12px;
}
.link_color {
	list-style-type: none;
	float: right;
	display: inline-block;
	width: auto!important;
	margin-right: 0px;
	padding: 0!important;
	margin-top: 3px;
}
.link_color input[type="radio"] {
	display: none;
}
.link_color input[type="radio"] + label {
	color: #404041;
	float: right;
	direction: rtl;
	text-align: right;
	width: auto;
	padding: 0px;
	margin-left: 5px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background-color: rgba(255,255,255,0.0);
}
.link_color input[type="radio"] + label:hover {
	background-color: rgba(255,255,255,0.0);
}
.link_color input[type="radio"] + label span {
	display: inline-block;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	background-color: #eee;
	border: 1px solid #ccc;
	cursor: pointer;
	margin-right: 0px;
	float: right;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	box-sizing: border-box;
	border-radius: 1px
}
.link_color input[type="radio"]:checked + label span {
	background-color: #fff;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.product_id_Properties {
	float: right;
	width: 100%;
	margin-top: 0px;
}
.product_id_colors {
	float: right;
	width: 40%;
	margin-bottom: 25px;
}
.product_id_colors_checkboxes {
	float: right;
	width: 100%;
	margin-bottom: 20px;
}
.product_id_colors_checkboxes_border {
	float: right;
	width: 100%;
	border: 1px solid #ccc;
	padding: 3px 5px 3px 5px;
	box-sizing: border-box;
}
.product_id_colors_title {
	float: right;
	width: 100%;
	margin-bottom: 5px;
	font-size: 17px;
	direction: rtl;
	font-weight: 500;
	line-height: 1.4em;
	text-align: right;
}
.product_id_colors_inside {
	float: right;
	width: 100%;
	border: 1px solid #ccc;
	padding: 6px;
	box-sizing: border-box;
}
.product_id_sizes {
	float: right;
	width: 100%;
	margin-bottom: 30px;
}
.product_id_sizes_title {
	float: right;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-size: 17px;
	direction: rtl;
	font-weight: 600;
	line-height: 1.4em;
	text-align: right;
}
.product_id_Property_container {
	float: right;
	width: 47.5%;
	margin-left: 0%;
}
.product_id_Property_container_quantity {
	float: right;
	width: 40%;
	margin-left: 0%;
}
.product_id_Property_title {
	float: right;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-size: 15px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.4em;
	text-align: center;
	border-bottom-style: dotted;
	border-bottom-width: 0px;
	border-bottom-color: #333333;
}
.product_id_Property_field {
	float: right;
	width: 100%;
	font-size: 14px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.5em;
	text-align: left;
	border: 1px solid #ccc;
}
.product_id_Property_field select {
	border: 0px solid #404041;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}
.ShoppingCounter {
	border: 1px solid #ccc;
	width: 100%;
	float: left;
	text-align: center;
	padding: 0px;
	margin-right: 0%;
	margin-top: 0px;
}
.ShoppingPlus {
	width: 27%;
	float: left;
	text-align: center;
	border: 0px solid #404041;
	cursor: pointer;
}
.ShoppingMinus {
	width: 27%;
	float: left;
	text-align: center;
	cursor: pointer;
}
.ShoppingCountNum {
	width: 100%;
	float: left;
}
.ShoppingCountNum input {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 17px;
	color: #404041;
	font-weight: 400;
}
#ShoppingCountNum {
	width: 46%;
	float: left;
	padding-top: 8px;
	text-align: center;
	font-size: 17px;
	color: #404041;
	font-weight: 400;
}
.productID_addToCart_btn {
	float: right;
	width: 100%;
	font-size: 17px;
	text-align: center;
	line-height: 1em;
	font-weight: 400;
	color: #fff;
	background-color: #404041;
	direction: rtl;
	cursor: pointer;
	padding-top: 11px;
	padding-bottom: 11px;
	box-sizing:border-box;
}
.productID_addToCart_btn:hover {
	color: #fff;
	border: 0px solid #70acdd;
	background-color: #70acdd;
	direction: rtl;
}
.product_id_go_back {
	font-size: 17px;
	color: #404041;
	font-weight: 400;
	background-color: transparent;
	text-align: center;
	float: left;
	width: 100%;
	line-height: 1em;
	padding: 8px 10px 8px 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.product_id_go_back:hover {
	color: #404041;
	background-color: rgba(153,153,153,0.0);
	border: 1px solid #404041;
}
.product_id_wishlist {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
	font-weight: 400;
	line-height: 1em;
	position: relative;
	border: 1px solid #404041;
	color: #c54546;
	box-sizing: border-box;
	padding-top: 12px;
	padding-bottom: 7px;
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.product_id_wishlist:hover {
	color: #70acdd;
	background-color: rgba(153,153,153,0.0);
	border: 1px solid #70acdd;
}
.product_id_check_out {
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	background-color: #70acdd;
	text-align: center;
	float: left;
	width: 100%;
	line-height: 1em;
	padding: 10px 10px 10px 10px;
	border: 1px solid #70acdd;
	box-sizing: border-box;
}
.product_id_check_out:hover {
	background-color: #404041;
	border: 1px solid #404041;
}
.product_id_rating {
	float: right;
	width: 100%;
	direction: ltr;
	border: 0px solid #ccc;
	padding: 0px;
	box-sizing: border-box;
	margin-bottom: 15px;
	position: relative;
}
.product_id_rating_overlay {
	float: left;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.product_id_rating_number {
	float: left;
	width: auto;
	direction: rtl;
}
.product_id_rating_title {
	float: right;
	width: auto;
	font-size: 15px;
	direction: rtl;
	font-weight: 400;
	line-height: 1em;
	text-align: left;
	margin-left: 6px;
	margin-right: 0px;
	margin-top: 9px;
}
.product_id_rating_stars_container {
	float: right;
	width: auto;
}
.product_id_more_info_container {
	float: right;
	width: 100%;
	margin-top: 20px;
}
.product_id_more_info_title {
	float: right;
	width: 100%;
	padding-bottom: 7px;
	margin-bottom: 17px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
}
.product_id_more_info_text_container {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.product_id_more_info_text_container i {
	float: right;
	width: 20px;
	font-size: 21px;
	direction: rtl;
	text-align: right;
	margin: 0px!important;
	padding: 0px!important;
	line-height:1.3em
}
.product_id_more_info_Property_name {
	float: right;
	width: auto;
	text-align: right;
	margin-right: 9px;
}
.product_id_more_info_down {
	float: right;
	width: 100%;
	margin-top: 10px;
}
.product_id_more_info_down_text {
	float: right;
	width: 100%;
	font-size: 17px;
	direction: rtl;
	font-weight: 400;
	line-height: 1.4em;
	text-align: left;
}
.product_id_more_info_down_share {
	float: right;
	width: 100%;
}
.product_id_more_products_section {
	float: right;
	width: 51%;
	padding-left: 24.5%;
	padding-right: 24.5%;
	padding-top: 30px;
	padding-bottom: 20px;
}
.product_id_more_products_section_title {
	width: 100%;
	float: right;
	font-size: 28px;
	color: #404041;
	font-weight: 400;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 0px solid #ccc;
}
.product_id_more_products_section_text {
	width: 100%;
	float: right;
	font-size: 22px;
	color: #999;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.product_id_carusel_items {
	float: left;
	width: 100%;
	padding-top: 0px
}
#StoreProductSizes {
	padding-top: 6px!important;
	padding-bottom: 6px!important;
}
.show_father_images {
	float: right!important;
	width: auto!important;
	text-align: center!important;
	font-size: 19px!important;
	font-weight: 400;
	padding-top: 2px;
	padding-right: 4px;
	display: inline-block;
	right: 0!important;
	color: #404041;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.show_father_images {
	float: right!important;
	width: auto!important;
	text-align: center!important;
	font-size: 21px!important;
	font-weight: 400;
	padding-top: 2px;
	padding-right: 4px;
	display: inline-block;
	right: 0!important;
	color: #404041;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.show_father_images:hover {
	color: #404041;
}
.show_father_images a i {
	padding-top: 0px!important;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	line-height: 0!important
}
.overlay_props {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_props:target {
	visibility: visible;
	opacity: 1;
}
.popup_props {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 300px;
	border: 5px solid #404041
}
.overlay_props:target+.popup_props {
	top: 380px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 300px;
}
.close_props {
	height: 25px;
	line-height: 25px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 3px;
	width: 25px;
	right: 3px;
	background-color:#404041;
}
.close_props:before {
	color: #fff;
	content: "X";
	font-size: 17px;
}
.popup_props_container {
	float: left;
	height: auto;
	width: 86%;
	padding: 15px;
}
.popup_props_title {
	float: left;
	width: 100%;
	margin-right: 0%;
	line-height: 1.5em;
	text-align: center;
	font-size: 17px;
	font-weight: 400;
	color: #404041;
	margin-bottom: 5px;
	direction: rtl;
}
.product_id_more_info_accordion {
	float: right;
	width: 100%;
}
.product_id_more_info_accordion i {
	float: right;
	width: 20px;
	font-size: 19px;
	direction: rtl;
	text-align: left;
	margin-right: 0px;
	margin-left: 7px;
	margin-top: 3px;
}
.product_id_file_container {
	font-size: 17px;
	text-align: center;
	float: right;
	width: auto;
	line-height: 1em;
	font-weight: 400;
	direction: rtl;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:10px;
	box-sizing:border-box;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #fff;
	background-color: #404041;
}
.product_id_file_container i {
	float: right;
	width: 15px;
	font-size: 17px;
	direction: rtl;
	text-align: left;
	margin-left: 10px!important;
	padding: 0px!important;
	line-height:1em
}
.product_id_file_name {
	float: left;
	width: auto;
	text-align: left;
	margin-left: 9px;
}
.product_id_file_container:hover {
	color: #fff;
	background-color: #33b0e2;
}
.tabs_container {
    float: right;
	width: 100%;
}
.product_id_filter_btn_icon {	
	float: right;
	width: 30px;
	text-align: center;
	margin-right: calc(50% - 15px);
	margin-left: calc(50% - 15px);
	padding-bottom: 0px;
}
.product_id_filter_btn:hover {
	color: #404041;
	border-bottom: 1px solid #404041;
	background-color: transparent;
}
.product_id_button {
	color: #404041;
	background-color: transparent;
	border-bottom: 1px solid #ccc;
	border-top: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-left: 0px solid #ccc;
}
.product_id_filter_active {
	background-color:#fff !important;
	color: #404041 !important;
	border-bottom: 0px solid #ccc  !important;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: 700 !important;
}
.product_id_filter_active .product_id_filter_btn_text {
	font-weight: 700 !important;
}
.product_id_text {
    float: right;
	width: 100%;
	margin-top:0px;
	border-top: 0px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	border-right: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
	box-sizing:border-box;
}
.product_id_icons_container {
	width: 100%;
	float: right;
	margin-top: 40px;
	margin-bottom: 10px;
}
.product_id_icon {
	width: 30%;
	float: right;
	margin-left:5%;
	margin-bottom:30px
}
.product_id_icon:nth-of-type(3n) {
	margin-left: 0;
}
.product_id_icon_img {
	width: 30px;
	float: right;
}
.product_id_icon_text {
	width: auto;
	float: right;
	margin-right:10px;
	margin-top:2px;
}

.controls {
	float: left;
	width: 100%;
}
.filter_buttons {
	display: block;
}
.link_product {
	width: 100%;
	text-align: right;
	color: #404041;
	float: right;
	direction: rtl;
	font-size: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
	box-sizing: border-box;
	display: inline-block;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background-color: rgba(255,255,255,0.0);
	border-bottom: 1px solid #f3f1f1;
}
.link_product_circle {
	float: right;
	width: 18px;
	margin-left: 7px;
}
.link_product:hover {
	color:#404041
}
.link_product_selected {
	width: 100%;
	text-align: right;
	float: right;
	direction: rtl;
	font-size:18px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	color: #404041;
}
.link_product i {
	color: #ccc;
}
.link_product:hover i{
	color:#404041
}
.product_id_stors_btn {
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	background-color: #404041;
	text-align: center;
	float: right;
	width: auto;
	line-height: 1em;
	padding: 10px 20px 10px 20px;
	border: 1px solid #404041;
	box-sizing: border-box;
	margin-top:20px;
}
.product_id_stors_btn:hover {
	background-color: #404041;
	border: 1px solid #404041;
}
/* fs_accordion css
---------------------------------------------------------------*/
#wrap_accordion {
	width: 100%;
	float: left;
	margin: 0;
}
#wrap_accordion li {
	width: 100%;
	float: left;
	list-style-type: none;
}
#wrap_accordion .wrap_title {
	float: right;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	color: #404041;
	font-size: 0px;
	font-weight: 700;
	line-height: 0em;
	position: relative;
	cursor: pointer;
	display: block;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	direction: rtl;
	background-color: rgba(255,255,255,0.1) !important;
	border: 0px solid #000 !important;
}
#wrap_accordion .wrap_title i {
	float: left;
	width: auto;
	padding-top: 0px!important;
	padding-bottom: 0!important;
	padding-left: 0!important;
	padding-right: 0!important;
	margin: 0!important;
	font-size: 0px;
}
.fs_accordion {
	width: 100%;
	float: right;
	position: relative;
	max-width: 100%;
	margin: 0!important;
	padding: 0!important;
}
#fs_accordion {
	width: 100%;
}
.fs_accordion li {
	list-style-type: none;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
.fs_accordion li .title {
	float: left;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: right;
	color: #404041;
	font-size: 15px;
	font-weight: 500;
	line-height: 2.8em;
	position: relative;
	cursor: pointer;
	display: block;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	direction: rtl;
	background-color: transparent;
	border-bottom: 1px solid #f4f4f4 !important;
}
.fs_accordion li .title i {
	float: left;
	width: auto;
	padding-top: 0px!important;
	font-size: 25px;
}
.fs_accordion li .title:last-child {
	border-bottom: 0;
	background-color: transparent;
}
.fs_accordion li .sub_title {
	float: left;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	color: #444f5d;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.8em;
	position: relative;
	cursor: pointer;
	display: block;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	direction: rtl;
	background-color: #fff;
	border-bottom: 1px solid #ccc !important;
}
.fs_accordion li .sub_title i {
	float: left;
	width: auto;
	padding-top: 13px!important;
	padding-bottom: 0!important;
	padding-left: 0!important;
	padding-right: 0!important;
	margin: 0!important;
	font-size: 15px;
}
.fs_accordion li .sub_title:last-child {
	border-bottom: 0;
	background-color: transparent;
}
.fs_accordion li ul.sub_menu {
	list-style-type: none;
	float: right;
	width: 100%;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
	background-color: transparent;
	margin-bottom: 0px!important;
}
.fs_accordion li ul.sub_menu li {
	list-style-type: none;
	float: left;
	width: 100%;
}
.fs_accordion li ul.sub_menu li .link {
	width: 100%;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing: border-box;
	margin-bottom: 0px;
	border-bottom: 0px solid #f7f6f5;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.product_id_grid_container {
	float: right;
	width: 100%;
	margin-top:50px
}
.products_categories_repeater {
	float: right;
	width: 220px;
	margin-left: 75px;
	padding-left: 0%;
	box-sizing:border-box;
}
.product_id_slideshow {
	float: left;
	width: 550px;
	margin-right: 50px;
	box-sizing: border-box;
	padding: 5px;
	background-color:#e6e6e7;
}
.product_id_content {
	float: right;
	width: calc(100% - 600px);
	box-sizing: border-box;
}
.plus_minus_page_id {
  float:left;
  width: 130px!important;
  margin:0;
  padding:0;
}
.product_id_product_content {
	margin-bottom: 10px;
}
.product_id_product_price {
	font-size: 24px;
}
.product_id_product_price_before {
	font-size: 17px;
}
.product_id_add_to_cart_container {
	float: right;
	width: calc(100% - 345px);
	margin-left: 10px;
	margin-right:10px;
}
.product_id_buttons_section {
	float: left;
	width: 100%;
}
.product_id_go_back_container {
	float: right;
	width: 210px;
	margin-right:10px;
	margin-top:10px;
}
.product_id_check_container {
	float: right;
	width: 140px;
}
.product_id_wishlist_container {
	float: right;
	width: 45px;
	margin-right: 10px;
}
.product_id_Properties {
	margin-bottom: 30px;
}
.mobile_buttons {
	float: right;
	width: auto;
}
.product_id_container {
	margin-bottom: 40px;
}
.products_complementary_section {
	margin-bottom: 70px;
}
.product_id_filter_btn {
	width: 25%;
	display: table;
	height: 50px;
	direction: rtl;
	text-align: center;
	float:right;
	box-sizing:border-box;
}
.product_id_filter_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
}
.product_id_text {
	padding: 20px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.product_id_grid_container {
	float: right;
	width: 100%;
	margin-top: 40px
}
.products_categories_repeater {
	float: right;
	width: 220px;
	margin-left: 75px;
	padding-left: 0%;
	box-sizing:border-box;
}
.product_id_slideshow {
	float: left;
	width: 500px;
	margin-right: 50px;
	box-sizing: border-box;
	padding:7px;
	background-color:#e6e6e7;
}
.product_id_content {
	float: right;
	width: calc(100% - 550px);
	box-sizing: border-box;
}
.plus_minus_page_id {
  float:left;
  width: 130px!important;
  margin:0;
  padding:0;
}
.product_id_product_content {
	margin-bottom: 10px;
}
.product_id_product_price {
	font-size: 24px;
}
.product_id_product_price_before {
	font-size: 17px;
}
.product_id_add_to_cart_container {
	float: right;
	width: calc(100% - 345px);
	margin-left: 10px;
	margin-right:10px;
}
.product_id_buttons_section {
	float: left;
	width: 100%;
}
.product_id_go_back_container {
	float: right;
	width: 210px;
	margin-right:10px;
	margin-top:10px;
}
.product_id_check_container {
	float: right;
	width: 140px;
}
.product_id_wishlist_container {
	float: right;
	width: 45px;
	margin-right: 10px;
}
.product_id_Properties {
	margin-bottom: 30px;
}
.mobile_buttons {
	float: right;
	width: auto;
}
.product_id_container {
	margin-bottom: 40px;
}
.products_complementary_section {
	margin-bottom: 70px;
}
.product_id_filter_btn {
	width: 25%;
	display: table;
	height: 50px;
	direction: rtl;
	text-align: center;
	float:right;
	box-sizing:border-box;
}
.product_id_filter_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
}
.product_id_text {
	padding: 20px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
.product_id_grid_container {
	float: right;
	width: 100%;
	margin-top: 20px
}
.products_categories_repeater {
	float: right;
	width: 220px;
	margin-left: 75px;
	padding-left: 0%;
	box-sizing:border-box;
}
.product_id_slideshow {
	float: left;
	width: 100%;
	margin-right: 0;
	box-sizing: border-box;
	padding:7px;
	background-color:#e6e6e7;
	margin-bottom: 20px;
}
.product_id_content {
	float: right;
	width: 100%;
	box-sizing: border-box;
}
.plus_minus_page_id {
  float:left;
  width: 130px!important;
  margin:0;
  padding:0;
}
.product_id_product_content {
	margin-bottom: 10px;
}
.product_id_product_price {
	font-size: 24px;
}
.product_id_product_price_before {
	font-size: 17px;
}
.product_id_add_to_cart_container {
	float: right;
	width: calc(100% - 345px);
	margin-left: 10px;
	margin-right:10px;
}
.product_id_buttons_section {
	float: left;
	width: 100%;
}
.product_id_go_back_container {
	float: right;
	width: 210px;
	margin-right:10px;
	margin-top:10px;
}
.product_id_check_container {
	float: right;
	width: 140px;
}
.product_id_wishlist_container {
	float: right;
	width: 45px;
	margin-right: 10px;
}
.product_id_Properties {
	margin-bottom: 30px;
}
.mobile_buttons {
	float: right;
	width: auto;
}
.product_id_container {
	margin-bottom: 20px;
}
.products_complementary_section {
	margin-bottom: 40px;
}
.product_id_filter_btn {
	width: 25%;
	display: table;
	height: 50px;
	direction: rtl;
	text-align: center;
	float:right;
	box-sizing:border-box;
}
.product_id_filter_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
}
.product_id_text {
	padding: 20px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.product_id_grid_container {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
}
.products_categories_repeater {
	float: right;
	width: 200px;
	margin-left: 50px;
	padding-left: 0%;
	box-sizing:border-box;
	display:none;
}
.product_id_slideshow {
	float: left;
	width: 100%;
	margin-right: 0;
	box-sizing: border-box;
	padding: 5px;
	background-color:#e6e6e7;
	margin-bottom: 0px;
}
.lSSlideOuter .lSPager.lSGallery {
    padding-top: 5px!important;
}
.product_id_content {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-top:15px;
}
.plus_minus_page_id {
  float:left;
  width: 120px!important;
  margin-bottom: 10px!important;
  padding:0;
}
.product_id_product_content {
	margin-bottom: 10px;
}
.product_id_product_price {
	font-size: 17px;
}
.product_id_product_price_before {
	font-size: 17px;
}
.product_id_add_to_cart_container {
	float: left;
	width: calc(100% - 130px);
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px!important;
}
.product_id_buttons_section {
	float: left;
	width: 100%;
}
.product_id_go_back_container {
	float: left;
	width: 210px;
	margin-right:10px;
	margin-top:10px;
}
.product_id_check_container {
	float: right;
	width: calc(100% - 55px);
}
.product_id_wishlist_container {
	float: right;
	width: 45px;
	margin-right: 10px;
}
.product_id_Properties {
	margin-bottom: 15px;
}
.product_id_header_nav_next_product {
	display:none
}
.product_id_icons_container {
	margin-top: 20px;
	margin-bottom: 10px;
}
.product_id_icon {
	width: 100%;
	float: right;
	margin-left:5%;
	margin-bottom:15px
}
.product_id_icon:nth-of-type(2n) {
	margin-left: 0;
}
.mobile_buttons {
	float: right;
	width: 100%;
	margin-top:5px;
}
.product_id_container {
	margin-bottom: 0px;
}
.products_complementary_section {
	margin-bottom: 20px;
}
.product_id_filter_btn {
	width: 25%;
	display: table;
	height: 50px;
	direction: rtl;
	text-align: center;
	float:right;
	box-sizing:border-box;
}
.product_id_filter_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-left:5px;
	padding-right:5px;
	box-sizing:border-box;
}
.product_id_text {
	padding: 15px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.product_id_grid_container {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
}
.products_categories_repeater {
	float: right;
	width: 200px;
	margin-left: 50px;
	padding-left: 0%;
	box-sizing:border-box;
	display:none;
}
.product_id_slideshow {
	float: left;
	width: 100%;
	margin-right: 0;
	box-sizing: border-box;
	padding: 5px;
	background-color:#e6e6e7;
	margin-bottom: 0px;
}
.lSSlideOuter .lSPager.lSGallery {
    padding-top: 5px!important;
}
.product_id_content {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-top:15px;
}
.plus_minus_page_id {
  float:left;
  width: 120px!important;
  margin-bottom: 10px!important;
  padding:0;
}
.product_id_product_content {
	margin-bottom: 10px;
}
.product_id_product_price {
	font-size: 17px;
}
.product_id_product_price_before {
	font-size: 17px;
}
.product_id_add_to_cart_container {
	float: left;
	width: calc(100% - 130px);
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px!important;
}
.product_id_buttons_section {
	float: left;
	width: 100%;
}
.product_id_go_back_container {
	float: left;
	width: 210px;
	margin-right:10px;
	margin-top:10px;
}
.product_id_check_container {
	float: right;
	width: calc(100% - 55px);
}
.product_id_wishlist_container {
	float: right;
	width: 45px;
	margin-right: 10px;
}
.product_id_Properties {
	margin-bottom: 15px;
}
.product_id_header_nav_next_product {
	display:none
}
.product_id_icons_container {
	margin-top: 20px;
	margin-bottom: 10px;
}
.product_id_icon {
	width: 100%;
	float: right;
	margin-left:5%;
	margin-bottom:15px
}
.product_id_icon:nth-of-type(2n) {
	margin-left: 0;
}
.mobile_buttons {
	float: right;
	width: 100%;
	margin-top:5px;
}
.product_id_container {
	margin-bottom: 0px;
}
.products_complementary_section {
	margin-bottom: 20px;
}
.product_id_filter_btn {
	width: 25%;
	display: table;
	height: 50px;
	direction: rtl;
	text-align: center;
	float:right;
	box-sizing:border-box;
}
.product_id_filter_btn_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-left:5px;
	padding-right:5px;
	box-sizing:border-box;
}
.product_id_text {
	padding: 15px;
}
}
